feb 20 2016

Aggiornate tutte le mie librerie per l’IDE 1.6.7

Adesso tutte le mie librerie sono state aggiornate con la piena compatibilità all’IDE 1.6.7 di Arduino. Il lavoro riguarda leOS, leOS2, swRTC, secTimer, looper, pRNG, analogComp. Aggiornatele scaricando le nuove versioni dalle rispettive pagine.

AGGIORNAMENTO:
tutte le mie librerie sono adesso installabili direttamente dall’IDE. Andate in “Sketch/Inclusione librerie/Gestione librerie” e poi cercatele per nome ed installatale da lì. Se le avete installate manualmente in precedenza, rimuovetele prima di farle installare dal gestore.

Lascia un commento